#include "gestion_voiture.h"
#include "ui_gestion_voiture.h"
#include"afficher_voiture.h"
#include"ajouter_voiture.h"
#include"supprimer_voiture.h"
gestion_voiture::gestion_voiture(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_voiture)
{
    ui->setupUi(this);
}

gestion_voiture::~gestion_voiture()
{
    delete ui;
}

void gestion_voiture::on_pushButton_clicked()
{
    av= new ajouter_voiture (this);
    av->show();
}

void gestion_voiture::on_pushButton_2_clicked()
{
    af= new afficher_voiture (this);
    af->show();
}

void gestion_voiture::on_pushButton_3_clicked()
{
    sv= new supprimer_voiture (this);
    sv->show();
}
